<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. -->

<meta name="generator" content="HTML Tidy for tsWebEditor (www.tswebeditor.tk) (vers 4 July 2006), see www.w3.org" /><title>Deleting Roles from Users</title>

<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Jens Mittelbach" name="DC.creator" />
<meta content="2008-11-20T17:16:44.80" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" /></head>
<body>
<h1 id="toc0">Deleting Roles from Users</h1>
<p>Roles with their respective rights can be withdrawn from
users. Select at least one role of the user in question in the list of
existing users and click on the button <em>Delete Role(s) from
Users.</em></p>
<div class="frameFrame" id="Rahmen57Cframe">
<div> <img alt="Deleting roles from users" class="frameGraphics" id="Deletingrolesfromusers7Cgraphics" src="deletingRoles-img1.png" /> </div>
<p class="Figure">Figure: Deleting roles from users</p>
</div>
<p class="NoteP"><span class="Note">Note:</span>
More than one role can be selected by pressing the Ctrl key in MS
Windows or Linux or the Command (⌘) key in Mac OS while leftclicking
the list entries.</p>
<p>Removing all roles from users cancels their affiliation with a
project.</p>
<p>The role of <em>Project Leader</em> is the
default role for the creator of a project. This role can also be
assigned to other users. Project creators can remove their affiliation
with a project by deleting all their roles. However, at least one <em>Project
Leader</em> must remain with the project. When the creator of a
project cancels affiliation with it, re-authentication is necessary in
order to update the project list in the <em>Navigator</em>
(cf. <a href="authentication.html">Authentication</a>).</p>
</body></html>